dataset:
  name: "Sumber Daya Manusia Penguji kesehatan ikan dan lingkungan pembudidayaan ikan di laut"
  slug: "sumber-daya-manusia-penguji-kesehatan-ikan-dan-lingkungan-pembudidayaan-ikan-di-laut"
  description: null
  topic: "Ekonomi"
  instansi: "Dinas Kelautan dan Perikanan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-16T00:05:52+00:00"